/* contenedor de programas================*/
#galeria-cont-id {
	position: absolute;
	top: 3600px;
	height: 1010px;
	width: 100%;
	border: none;
	background-color: black;
}

.galeria-cont h1 {
	position: absolute;
	top: 20px;
	font-size: 30px;
	color: white;
	text-align: center;
	width: 100%;
	left: 0px;
}



#marco-galeria-1,
#marco-galeria-2 {
	position: absolute;
	top: -90px;
	height: 10%;
	width: 50%;
	border: none;
}

#marco-galeria-1 {
	left: 0px;
}

#marco-galeria-2 {
	right: 0px;
}

#marco-galeria-3,
#marco-galeria-4 {
	position: absolute;
	bottom: -90px;
	height: 10%;
	width: 50%;
	border: none;
}

#marco-galeria-3 {
	left: 0px;
}

#marco-galeria-4 {
	right: 0px;
}

.gallery {
	top: 80px;
	height: 920px;
	width: 80%;
	position: absolute;
	border: none;
	background-color: transparent;
	left: 10%;
}

.gallery .image .content .text {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 20px;
	text-align: center;
	background: rgba(0, 0, 0, 0.568);
	color: white;
	opacity: 0;
	transition: 0.5s;
}

.gallery .image:hover .content .text {
	opacity: 1;
}

.content {
	position: absolute;
	height: 100%;

}

.gallery .image div {
	position: absolute;
	width: 100%;
	overflow: hidden;
}

.gallery .image img {
	width: 100%;
	vertical-align: middle;
	transition: all 0.3s ease;
}

.gallery .image:hover img {
	transform: scale(1.1);
}

#content #text a {
	top: 0px;
	position: absolute;
	height: 100%;
	width: 100%;
	text-decoration: none;
	color: white;
}

.content .text h2 {
	position: absolute;
	top: 60px;
}



#image-1,
/*INVESTIGCION*/
#image-3 {
	/*GESTION DE RIESGOS*/
	left: 0px;
}

#image-2 {
	/*INCLUCION Y GENERO*/
	left: 33%;
}

#image-5,
/*CAMBIO CLIMATICO*/
#image-6 {
	/*AREAS PROTEGIDAS*/
	left: 33%;
}

#image-4,
/*DESARROLLO SOSTENIBLE*/
#image-7 {
	/*EDUCACION AMBIENTAL*/
	right: 0px;
}


/*INVESTIGACION CIENTIFICA*/
#image-1 {
	position: absolute;
	top: 0px;
	display: inline-block;

	height: 50%;
	width: 30%;
}

#image-1 img {
	position: absolute;
	top: 0px;
	height: 100%;
	width: 100%;
	object-fit: cover;
	border-radius: 10px;
}

#image-1 h1 {
	position: absolute;
	top: 0px;
	z-index: 1;
	height: 100%;
	width: 100%;
	text-align: center;
	font-size: 20px;
	color: black;
	border-radius: 10px;
	background-color: rgba(47, 213, 255, 0.986);
	font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

#image-1 a {
	position: absolute;
	top: -15px;
	height: 30px;
	width: 100%;
	border-radius: 20px;
	left: 0px;
}

#image-1 h2 {
	padding: 10px;
	font-size: 22px;
	text-align: justify;

}



/*INCLUSION Y GENERO*/
#image-2 {
	position: absolute;
	top: 0px;
	background-color: transparent;
	height: 26%;
	width: 35%;
	border-radius: 10px;
}

#image-2 img {
	position: absolute;
	top: -0px;
	height: 100%;
	width: 100%;
	object-fit: cover;
	border-radius: 10px;
}

#image-2 h1 {
	top: -15px;
	position: absolute;
	text-align: center;
	width: 100%;
	border-radius: 10px;
	color: black;
	background-color: rgba(47, 213, 255, 0.986);
}

#image-2 h2 {
	top: 10px;
	font-size: 20px;
	padding: 10px;
	text-align: justify;

}

#image-2 a {
	position: absolute;
	top: 0px;
	height: 30px;
	width: 100%;
	border-radius: 20px;
	left: 0px;
}





/*GESTION DE RIESGOS*/
#image-3 {
	position: absolute;
	top: 485px;
	height: 39%;
	width: 32%;
	background-color: transparent;
}


#image-3 img {
	position: absolute;
	top: 0px;
	height: 100%;
	width: 100%;
	object-fit: cover;
	border-radius: 10px;
}

#image-3 h1 {
	top: 0;
	position: absolute;
	text-align: center;
	width: 100%;
	border-radius: 10px;
	color: black;
	background-color: rgba(47, 213, 255, 0.986);
}

#image-3 a {
	position: absolute;
	top: -15px;
	height: 30px;
	width: 100%;
	background-color: transparent;
	border-radius: 20px;
	left: 0px;
}

#image-3 h2 {
	top: 28px;
	padding: 10px;
	font-size: 20px;
	text-align: justify;

}



/*DESARROLLO SOSTENIBLE*/
#image-4 {
	position: absolute;
	top: 420px;
	height: 36%;
	width: 30%;
	background-color: transparent;

}

#image-4 img {
	position: absolute;
	top: 0px;
	height: 100%;
	width: 100%;
	object-fit: cover;
	border-radius: 10px;
}

#image-4 h1 {
	position: absolute;
	display: inline-block;
	height: 100%;
	z-index: 1;
	left: 0px;
	font-size: 18px;
	background-color: rgb(47, 213, 255);
	font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

#image-4 a {
	position: absolute;
	top: 0px;
	height: 30px;
	width: 100%;
	background-color: transparent;
	border-radius: 20px;
	left: 0px;
}

#image-4 h2 {
	top: 15px;
	font-size: 20px;
	padding: 10px;
	text-align: justify;

}


/*CAMBIO CLIMATICO*/
#image-5 {
	position: absolute;
	top: 260px;
	height: 33%;
	width: 35%;
	background-color: transparent;
}

#image-5 video {
	position: absolute;
	top: -0px;
	height: 100%;
	width: 100%;
	object-fit: cover;

}

.image h1 {
	position: absolute;
	display: inline-block;
	top: -10px;
	z-index: 1;
	left: 0px;
	font-size: 20px;
	border-radius: 10px;
	background-color: rgb(47, 213, 255);
	color: black;
	font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

#image-5 a {
	position: absolute;
	top: 0px;
	height: 30px;
	width: 100%;
	background-color: transparent;
	border-radius: 20px;
	left: 0px;
}



/*AREAS PROTEGIDAS*/
#image-6 {
	position: absolute;
	top: 580px;
	background-color: transparent;
	height: 30%;
	width: 35%;

}

#image-6 img {
	top: 0px;
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0px;
	border-radius: 10px;
}

#image-6 h1 {
	position: absolute;
	display: inline-block;
	top: -10px;
	z-index: 1;
	font-size: 20px;
	left: 0px;
	background-color: rgba(47, 213, 255, 0.986);
	font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

#image-6 a {
	position: absolute;
	top: 0px;
	height: 30px;
	width: 100%;
	background-color: transparent;
	border-radius: 20px;
	left: 0px;
}

#image-6 h2 {
	top: 30px;
	font-size: 22px;
	padding: 10px;
	text-align: justify;

}



/*EDUCACION AMBIENTAL*/
#image-7 {
	position: absolute;
	top: 0px;
	display: inline-block;
	height: 44%;
	width: 30%;

}

#image-7 img {
	position: absolute;
	top: 0px;
	height: 100%;
	width: 100%;
	border-radius: 10px;
}

#image-7 h1 {
	position: absolute;
	top: 0px;
	z-index: 1;
	font-size: 20px;
	left: 0px;
	background-color: rgb(47, 213, 255);
	font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

#image-7 a {
	position: absolute;
	top: -15px;
	height: 30px;
	width: 100%;
	background-color: transparent;
	border-radius: 20px;
	left: 0px;
}

#image-7 h2 {
	top: 25px;
	padding: 5px;
	text-align: justify;

}



@media screen and (max-width: 1500px) {
	.gallery {
		width: 90%;
		left: 5%;
	}
}





@media screen and (max-width: 1280px) {
	#galeria-cont-id {
		top: 4010px;
	}
}

@media screen and (max-width: 1265px) {


	#galeria-cont-id {
		position: absolute;
		background-color: rgba(15, 13, 13, 0.932);
		height: 1390px;
	}

	.gallery {
		height: 86%;
	}

	#image-1,
	/*INVESTIGCION*/
	#image-3,
	/*GESTION DE RIESGOS*/
	#image-7 {
		/*EDUCACION AMBIENTAL*/

		left: 150px;
		height: 25%;
		width: 33%;
	}

	#image-1 {
		/*INVESTIGCION*/
		height: 400px;
	}

	#image-3 {
		/*GESTION DE RIESGOS*/
		top: 425px;
	}


	#image-2,
	/*INCLUCION Y GENERO*/
	#image-4,
	#image-5,
	/*CAMBIO CLIMATICO*/
	#image-6 {
		/*AREAS PROTEGIDAS*/
		left: 533px;
		width: 40%;
	}

	#image-2,
	/*INCLUCION Y GENERO*/
	#image-4,
	#image-5,
	/*CAMBIO CLIMATICO*/
	#image-6 {
		/*AREAS PROTEGIDAS*/
		height: 23%;
	}

	#image-5 {
		/*CAMBIO CLIMATICO*/
		top: 290px;

	}

	#image-4 {
		/*DESARROLLO SOSTENIBLE*/
		top: 870px;
		height: 24%;

	}


	#image-7 {
		/*EDUCACION AMBIENTAL*/
		top: 750px;
		height: 32%;

	}




}




@media screen and (max-width: 1120px) {

	#image-2,
	/*INCLUCION Y GENERO*/
	#image-4,
	#image-5,
	/*CAMBIO CLIMATICO*/
	#image-6 {
		/*AREAS PROTEGIDAS*/
		left: 490px;

	}


}

@media screen and (max-width: 1090px) {

	#image-1,
	/*INVESTIGCION*/
	#image-3,
	/*GESTION DE RIESGOS*/
	#image-7 {
		/*EDUCACION AMBIENTAL*/

		left: 130px;

	}

	#image-2,
	/*INCLUCION Y GENERO*/
	#image-4,
	#image-5,
	/*CAMBIO CLIMATICO*/
	#image-6 {
		/*AREAS PROTEGIDAS*/
		left: 460px;

	}

}



@media screen and (max-width: 1040px) {


	#image-1,
	/*INVESTIGCION*/
	#image-3,
	/*GESTION DE RIESGOS*/
	#image-7 {
		/*EDUCACION AMBIENTAL*/

		left: 15%;

	}

	#image-2,
	/*INCLUCION Y GENERO*/
	#image-4,
	#image-5,
	/*CAMBIO CLIMATICO*/
	#image-6 {
		/*AREAS PROTEGIDAS*/
		left: 49%;

	}
}





@media screen and (max-width: 920px) {
	#galeria-cont-id {
		top: 4800px;
		height: 1300px;
		background-color: black;
		width: 100%;
	}

	#marco-galeria-3,
	#marco-galeria-4 {
		bottom: -90px;
		height: 80px;
		width: 50%;
	}

	.gallery {
		height: 92%;
		width: 100%;
		left: 0px;

	}

	#image-1,
	/*INVESTIGCION*/
	#image-3,
	/*GESTION DE RIESGOS*/
	#image-7 {
		/*EDUCACION AMBIENTAL*/
		width: 45%;
		left: 2%;

	}

	#image-2,
	/*INCLUCION Y GENERO*/
	#image-4,
	#image-5,
	/*CAMBIO CLIMATICO*/
	#image-6 {
		/*AREAS PROTEGIDAS*/
		width: 50%;
		left: 49%;

	}

}



@media screen and (max-width: 900px) {
	#image-1 a {
		font-size: 18px;
		left: 0px;
	}

	#image-1 h1 {
		font-size: 18px;
		left: 0px;
	}

	#image-2 a {
		left: 0px;
	}

	#image-3 h1 {
		font-size: 15px;
	}

	#image-7 h1 {
		font-size: 16px;
	}

}

@media screen and (max-width: 800px) {
	#galeria-cont-id {
		height: 2570px;
	}

	.gallery {
		height: 95%;

	}

	


	#image-1,
	/*INVESTIGACION*/
	#image-2,
	/*INCLUCION Y GENERO*/
	#image-3,
	/*GESTION DE RIESGOS*/
	#image-4,
	/*DESARROLLO SOSTENIBLE*/
	#image-5,
	/*CAMBIO CLIMATICO*/
	#image-6,
	/*AREAS PROTEGIDAS*/
	#image-7
	/*EDUCACION AMBIENTAL*/
	{
		height: 10%;
		left: 20%;
		width: 60%;

	}

	#image-1
	/*Investigacion*/
	{
		top: 1%;
		height: 20%;
	}

	#image-2
	/*INCLUCION Y GENERO*/
	{
		top: 22%;
		
	}

	#image-3
	/*GESTION DE RIESGOS*/
	{
		top: 33%;
		
	}

    #image-4
	/*DESARROLLO SOSTENIBLE*/
	{
		top: 43.8%;
	}

	#image-5
	/*CAMBIO CLIMATICO*/
	{
		top: 54.7%;
	}

	#image-6
	/*AREAS PROTEGIDAS*/
	{
		top: 65.5%;
	}

	#image-7
	/*EDUCACION AMBIENTAL*/
	{
		top: 76.5%;
		height: 20%;

	}

}





@media screen and (max-width: 680px) {

	#image-1,
	/*INVESTIGACION*/
	#image-3,
	/*GESTION DE RIESGOS*/
	#image-2,
	/*INCLUCION Y GENERO*/
	#image-5,
	/*CAMBIO CLIMATICO*/
	#image-4,
	/*DESARROLLO SOSTENIBLE*/
	#image-7,
	/*EDUCACION AMBIENTAL*/
	#image-6 {
		/*AREAS PROTEGIDAS*/
		width: 80%;
		left: 10%;
	}


}

@media screen and (max-width: 650px) {
	#galeria-cont-id {
		top: 5590px;
		height: 2630px;
	}


	#gallery {
		height: 2480px;

	}


	#image-1,
	/*INVESTIGACION*/
	#image-3,
	/*GESTION DE RIESGOS*/
	#image-2,
	/*INCLUCION Y GENERO*/
	#image-5,
	/*CAMBIO CLIMATICO*/
	#image-4,
	/*DESARROLLO SOSTENIBLE*/
	#image-7,
	/*EDUCACION AMBIENTAL*/
	#image-6 {
		/*AREAS PROTEGIDAS*/
		left: 13%
		
	}
}

@media screen and (max-width: 600px) {

	#image-1,
	/*INVESTIGACION*/
	#image-3,
	/*GESTION DE RIESGOS*/
	#image-2,
	/*INCLUCION Y GENERO*/
	#image-5,
	/*CAMBIO CLIMATICO*/
	#image-4,
	/*DESARROLLO SOSTENIBLE*/
	#image-7,
	/*EDUCACION AMBIENTAL*/
	#image-6 {
		/*AREAS PROTEGIDAS*/
		left: 10%;
	}


}

@media screen and (max-width: 580px) {

	#image-1,
	/*INVESTIGACION*/
	#image-3,
	/*GESTION DE RIESGOS*/
	#image-2,
	/*INCLUCION Y GENERO*/
	#image-5,
	/*CAMBIO CLIMATICO*/
	#image-4,
	/*DESARROLLO SOSTENIBLE*/
	#image-7,
	/*EDUCACION AMBIENTAL*/
	#image-6 {
		/*AREAS PROTEGIDAS*/
		left: 8%;
	}

	#galeria-cont-id {
		top: 5740px;
		height: 2630px;
	}

	#marco-galeria-3,
	#marco-galeria-4 {
		top: 2500px;
		height: 4%;
		width: 50%;
	}

}

@media screen and (max-width: 550px) {

	#image-1,
	/*INVESTIGACION*/
	#image-3,
	/*GESTION DE RIESGOS*/
	#image-2,
	/*INCLUCION Y GENERO*/
	#image-5,
	/*CAMBIO CLIMATICO*/
	#image-4,
	/*DESARROLLO SOSTENIBLE*/
	#image-7,
	/*EDUCACION AMBIENTAL*/
	#image-6 {
		/*AREAS PROTEGIDAS*/
		left: 3%;
		width: 96%;
	}



}




@media screen and (max-width: 428px) {


	#galeria-cont-id {
		top: 7390px;
		height: 2550px;
		background-color: black;
	}

	


}

@media screen and (max-width: 412px) {
	#body-inicio {
		height: 10300px;
	}


	#galeria-cont-id {
		top: 7190px;
		height: 2590px;

	}

	#gallery {
		top: 100px;
		height: 2520px;
	}

	#image-1,
	/*INVESTIGACION*/
	#image-3,
	/*GESTION DE RIESGOS*/
	#image-2,
	/*INCLUCION Y GENERO*/
	#image-5,
	/*CAMBIO CLIMATICO*/
	#image-4,
	/*DESARROLLO SOSTENIBLE*/
	#image-7,
	/*EDUCACION AMBIENTAL*/
	#image-6 {
		/*AREAS PROTEGIDAS*/
		left: 0%;
		width: 100%;
	}


}


@media screen and (max-width: 390px) {

	#galeria-cont-id {
		top: 5990px;

	}

}